.footer-header{
    margin-bottom: 2em;
}

.footer-header .titreContent h2{
    margin-bottom: 0.5em;
}

.footer-header p{
    text-align: center;
}

/* Zone de contenu avec Flexbox */
.footer-content {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: center;
}

/* Style des colonnes */
.footer-column {
    flex: 1;
    border:0px solid white;
    max-width: 330px;
}

/* Titres dorés des colonnes */
/*.footer-column h3 {
    font-size: 1.4em;
}*/

/* Responsive pour les écrans mobiles */
@media (max-width: 900px) {
    .footer-content {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .footer-column {
        width: 100%;
        margin-bottom: 15px;
        max-width: none;
    }
}